.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    margin: 40px 0 2em!important;

}

.product.has-default-attributes.has-children>.images {
    opacity: 1;
}

.post-image {
    text-align: center;
}

.post-image img {
        width: 50%;
}

.safeandsecure img {
width: 30%;
    height: 90%;
    position: relative;
    bottom: 0px;
    left: 0px;
}

.grow img {
  height: 85px;
  width: 100px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 105px;
  height: 120px;
}

div#secureimage {
    position: relative;
    bottom: 60px;
}

ul {
    list-style: inherit;
}

ul, ol {
    margin: 0em 0 1.4em 24px;
    padding: 0;
    line-height: 140%;
}

img.securecheckout {
    width: 740px;
    height: 141px;
    margin-left: 100px;
}

input#place_order {
    background-color: #12DE12!important;
    color: black!important;
    border-radius: 10px;
    margin-right: 50px;
}

table.variations.variations-grid tr > td {
    /* padding-bottom: 10px; */
}

.one {
    font-size: 10px;
    line-height: 14px;
}

.footer-text.clearfix {
    padding: 0px;
}

.center {
    text-align: left;
}

.row_inner_wrapper {
    /*margin-top: 40px;*/
}

.module-image.image-overlay .image-wrap {
    width: 528px;
    height: 150px;
}

.module-image.image-overlay .image-wrap img {
    width: 528px;
    height: 150px;
}

.module-image.image-overlay .image-content {opacity: 0.9;}

#content {
    padding-top: 15px;
    padding-bottom: 15px;
    background: #fff;
}

.woocommerce div.product .product_title {font-size: 23px;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #EAEAEA!important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    background: #EAEAEA!important;
}

input {
    color: black!important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    background: #E4E4E4;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 100px;
    height: 50px;
}

input#small {
    width: 45px;
}

input.wpcf7-form-control.wpcf7-text {
    background: white;
}

#main-nav a:hover {
    box-shadow: none!important;
}

h2.post-title.entry-title {
    text-align: center;
}

.loops-wrapper.grid2 .post {
    width: 85%;
}

time.post-date.entry-date.updated {
    display: none;
}

div#nav-bar {
    display: none;
}

input[type="image"] {
    width: 80px;
    position: relative;
    top: 13px;
}

input#search {
    position: relative;
    height: 13px;
    border-radius: 8px;
    background: white;
}


ul#footer-nav {
    margin-right: 38px;
        margin-top: 20px;
}

.footer-nav-wrap.col2-1 {
    width: 100%;
}

.woocommerce .cart .button, .woocommerce .cart input.button {
    margin-top: 20px;
}

table.shop_table.cart {
    box-sizing: border-box;
    background: #d6d6c2;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: white;
}

.woocommerce form .input-text {
    background: #E6E6E6;
}

form.lost_reset_password {
    background: white;
    padding: 20px;
    border-radius: 15px;
}

form.login {
    background: #e9e9e9;
}

span.price {
    margin-left: 15px;
}

.ml-responsive-table .ml-grid {
    /*border: 1px solid;
    border-color: #1D84AA;*/
    padding: 10px;
    text-align: center;
}

.woocommerce .ml-responsive-table.ml-responsive-table-0 {
    display: none;
}

.woocommerce-checkout #payment {
    background: #d6d6c2;
    margin-top: 25px;
    border-radius: 20px;
}

.variation {
    margin-top: 10px;
    margin-bottom: -22px;
}

table.shop_table.woocommerce-checkout-review-order-table {
    background: #d6d6c2;
    border: 0px;
    padding: 10px;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

div#customer_details {
    background:  #d6d6c2;
    border-radius: 31px;
    box-sizing: border-box;
    padding: 40px;
}

.two {
    position: relative;
    top: 10px;
        line-height: 14px;
}

.woocommerce #payment .terms, .woocommerce-page #payment .terms {
    text-align: left;
    color: #fe001a;
}


span.amount {
    color: black;
    text-align: right;
}


table.variations.variations-grid {
    width: 100%;
    background-color: transparent;
    border: 0px;
    padding: 10px;
    display: inherit!important;
    /* font-size: 20px; */
}

.footer-nav-wrap.col2-1 {
    width: 100%;
    margin-bottom: 10px;
    position: relative;
}

.col2-1.first {
    width: 100%;
}

.ppt {
    display: none!important;
}

p.return-to-shop {
    display: none;
}

div#layout {
    border-top: none;

}

button.single_add_to_cart_button.btn.btn-primary {
    background: #79A567;
    width: 48px;
    height: 24px;
    position: relative;
}

.quantity_select {
    margin-right: 20px;

}

h1.page-title {
    text-align: center;
    margin: 40px;

}

.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    margin-bottom: -5px;
    margin-left: 20px;
    position: relative;
}

.woocommerce div.product form.cart div.quantity {
    margin-right: 80px;
}

p.price {
    top: 17px;
    position: relative;
}

a.shortcode.button.viewtickets {
    background-color: #3bb2de;
    color: #fff;
    font-size: small;
    position: relative;
    padding: 3px;
    padding-right: 5px;
    padding-left: 5px;
}


button.single_add_to_cart_button.button.alt {
    background-color: #1D84AA;
    margin-left: 10px;
}

input.input-text.qty.text {
    height: 30px;
}

.post-meta.entry-meta.clearfix {
    display: none;
}

ul#main-nav {
    position: relative;
    top: 45px;
}

a.checkout-button.button.alt.wc-forward {
    background-color: #1D84AA!important;
}

.payment_box.payment_method_eway_payments {
    background-color: #3bb2de;
}

input#place_order {
    background-color: #1D84AA;
}

input#billing_phone {
    background-color: #EEEEEE;
    border: none;
    height: 38px;
}

nav.woocommerce-breadcrumb {
    display: none;
}

.product_meta {
    display: none;
}

p.limitedstock {
    font-style: italic;
    color: #B74343;
}

input[type=reset], input[type=submit], button {
    padding: 0px;
}


.post-image img {
    width: 100%;
    height: 150px;

}